Bug 834150 - Asterisks ***** sent from yum-cron
Asterisks ***** sent from yum-cron
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum-cron (Show other bugs)
17
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Habig, Alec
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 23:06 EDT by Jan ONDREJ
Modified: 2012-06-29 17:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-29 17:13:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2012-06-20 23:06:38 EDT
Description of problem:
When you-cron updates my machine with new selinux-policy, it sends some asterisks by email. Previous releases didn't do this.
Please, do not display asterisks when it's runnind from cron (in quiet mode
or if no tty, ...) or send them to output which is ignored by yum-cron
(I am not sure if this helps).

Version-Release number of selected component (if applicable):
policycoreutils-sandbox-2.1.11-18.fc17.x86_64
selinux-policy-targeted-3.10.0-132.fc17.noarch
selinux-policy-devel-3.10.0-132.fc17.noarch
selinux-policy-3.10.0-132.fc17.noarch
policycoreutils-python-2.1.11-18.fc17.x86_64
policycoreutils-2.1.11-18.fc17.x86_64

How reproducible:
always

Steps to Reproduce:
1. use yum-cron and leave it to update you selinux-policy
  
Actual results:
From root@work.xxxxxx.sk  Thu Jun 21 03:28:08 2012                             
From: root <root@work.xxxxxx.sk>                                               
Date: Thu, 21 Jun 2012 03:28:08 +0200                                           
To: root@work.xxxxxx.sk                                                        
Subject: System update: work.xxxxxx.sk                                         

********************************************

Expected results:
No mail from yum-cron.
Comment 1 Daniel Walsh 2012-06-25 21:24:13 EDT
This only happens if there is a huge relabel going on.  Each * is 1000 files.  Usually this does not happen.  Not sure what triggered it but it has been this way for a large amount of time.  And we are not going to change it.

Note You need to log in before you can comment on or make changes to this bug.